/*

Inspiration : Theme URI - http://www.themelab.com/free-wordpress-themes/
Author: Fee d'Excalibur pour Alliances & Missions Médicales
/* Global white space reset */
* {padding:0; margin:0}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address {margin:0 10px}

li, dd {margin-left:7px}
fieldset {padding:6px}

/* Undo default HTML styling of common browsers */
a:link, a:visited {text-decoration:none; color:#aaa; font-weight:bold}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited {text-decoration:none; color:#1c4851}
ul, ol {list-style:none}
img {border:none}

/* General */
html, body {height:100%}
body {
	background:#5a0e0e url('images/bg_general.gif') no-repeat top center;;
	color:#000000;
	text-align:center;
	margin:0;
	font:normal 11px/18px verdana, serif
	}

/* General links */
a:hover {text-decoration:underline}
a:active {text-decoration:none}
a:focus, input:focus {outline:none}

/* Paragraph and headings */
p {
	margin:0 0 8px 0;
	line-height: 20px;
}
.p6 {font-size:10px;
}
td {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}

.stat{
	padding-left: 5.4pt;
	padding-right: 5.4pt;
	padding-top: 2pt;
	padding-bottom: 2pt;
	background-color: #CCCCCC;
	valign:top;

}
.stat2{
padding-left: 5.4pt; padding-right: 5.4pt; padding-top: 2pt; padding-bottom: 2pt;  background-color:"#fdfdfd";valign:top;
}h1 {font-size:14px}
h10 {font-size:16px; color:#990000; font:bold;} 
h2 {font-size:14px; color:#5a0e0e; margin:5px }
h3 {font-size:13px; color:#5a0e0e; margin-top:15px }
h6 {font-size:12px; margin:5px; }
h50 {font-size:12px; margin:5px;color:#5a0e0e; }
h4 {font-size:13px; color:#5a0e0e; margin:5px }
h5 {font-size:11px }

/* Forms */
.submit {font:bold 12px verdana,serif; cursor:pointer!important; color:#1c4851; background:none; border:none; width:60px; margin:0 0 0 6px}
.radio {margin:0 5px 0 0; background:none; border:none}
.search {
	width:150px;
	height:18px;
	font:normal 12px verdana;
	color:#333;
	border:1px solid #999;
	background:url('images/bg_search_field.gif') no-repeat top left;
	padding:5px 6px 1px 6px;
	vertical-align:middle
	}

/* Who's your daddy */
#daddy {
	width:998px;
	min-height:100%;
	height:auto;
	margin:0 auto -95px;
	text-align:left
	}
* html #daddy {height:100%}

/* Header */
#header {height:320px}
#logo {
	width:346px;
	height:90px;
	padding:0px 0 0 20px;
	background:url('images/bg_menu_starter.gif') no-repeat top right;
	float:left;
	display:inline;
	position:relative;
	visibility: visible;

	}
#logo-text {color:#ccc; font:normal 27px arial,serif; position:absolute; top:40px; left:100px}
#ticker {
	width:632px;
	height:15px;
	float:right;
	display:inline;
	padding:15px 0 0;
	text-align:left;
	color:#CCCCCC;
	font-size: 11px;
}
#ticker:after {content:"."; display:block; height:0; clear:both; visibility:hidden}
#headerimage {
	width:998px;
	height:233px;
	background:url('images/bg_header.jpg') no-repeat top left;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;

}
#header2image {
	width:998px;
	height:233px;
	background:url(images/bg_header2.jpg) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;

}

#header3image {
	width:998px;
	height:233px;
	background:url(images/bg_header3.jpg) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;

}
#header4image {
	width:998px;
	height:233px;
	background:url(images/bg_header4.jpg) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;

}
#header5image {
	width:998px;
	height:233px;
	background:url(images/bg_header5.jpg) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;

}
#header6image {
	width:998px;
	height:233px;
	background:url(images/bg_header6.jpg) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;
}
#header7image {
	width:998px;
	height:233px;
	background:url(images/bg_header7.png) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;
}
#header8image {
	width:998px;
	height:233px;
	background:url(images/bg_header8.jpg) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;

}
#header9image {
	width:998px;
	height:233px;
	background:url(images/bg_header9.png) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;

}
#header13image {
	width:998px;
	height:233px;
	background:url(images/bg_header13.jpg) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;

}
#header14image {
	width:998px;
	height:233px;
	background:url(images/bg_header14.jpg) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;

}
#header15image {
	width:998px;
	height:233px;
	background:url(images/bg_header15.jpg) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;

}
#header20image {
	width:998px;
	height:233px;
	background:url(images/bg_header20.jpg) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;

}
#header17image {
	width:998px;
	height:233px;
	background:url(images/bg_header20.png) no-repeat left top;
	float:left;
	position:relative;
	left: 1px;
	visibility: visible;

}



#slogan {
	color:#FFFFFF;
	position:absolute;
	bottom:25px;
	left:80px;
	visibility: visible;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;

}
#download {width:189px; height:59px; margin:128px 0 0 0; background:url('images/download.gif') no-repeat top left; float:left}
#download-text {color:#fff; font:bold 15px/22px arial,serif; width:187px; display:block; text-align:center; padding:8px 2px 0 0}
#icons {width:97px; height:90px; background:url('images/bg_icon_lines.gif') no-repeat top right; margin:128px 0 0 -1px; float:right}
#home {width:20px; height:20px; margin:27px 8px 0 0; float:right}
#sitemap {width:13px; height:13px; margin:52px 5px 0 0; float:right}
#contact {width:14px; height:14px; margin:76px 7px 0 0; float:right}
/* Header links */
#logo a {font-weight:normal}
#download a {color:#fff; display:block; height:51px}
#download a:hover, #logo a:hover {text-decoration:none; color:#ddd}

/* Menu */
#menu {
	width:632px;
	height:53px;
	background:url('images/bg_menu.gif') repeat-x top left;
	float:right;
	display:inline
	}
#menu ul {padding:20px 0 20px 15px; margin:0}
#menu li {display:inline; list-style:none; margin:0 13px 0 0; font:bold 13px verdana,serif}
#menu ul li a:link, #menu ul li a:visited {padding:5px 7px; color:#000; border:1px solid #ead28b; background:#fff}
#menu ul li a:hover, #menu ul li.current_page_item a, #menu ul li a:active {color:#fff; border:1px solid #fff; background:#000; text-decoration:none}

/* CONTENT AND COLUMNS */
#content {background:url('images/bg_page.png') repeat-y left top}
#content2 {background:url('images/bg_page2.png') repeat-y left top}

#content a:link, #content a:visited {text-decoration:none; color:#1c4851; font-weight:bold}
#content2 a:link, #content a:visited {text-decoration:none; color:#1c4851; font-weight:bold}

#cA {
	float:left;
	width:250px;
	margin:0 5px 0 30px;
	display:inline;
	background-color: #FFFFFF;
}
#cA1 {
	float:left;
	width:960px;
	margin:0 11px 0 30px;
	display:inline;
	background-color: #FFFFFF;	
}
.Ctopleft {background:url('images/corners_top.gif') no-repeat top left; width:9px; height:9px; overflow:hidden; float:left}
#search {background:#a4c0ba; padding:10px 15px}
#cA img {padding:4px; border:1px solid #d3cfce; margin:4px 7px 0 0}
.testimonial {padding:10px; font:normal 10px arial,sans-serif}
#cB {float:right; width:690px; margin:0 8px 0 0; display:inline}
.Ctopright {background:url('images/corners_top.gif') no-repeat top right; width:9px; height:9px; overflow:hidden; float:right}

#cB1 {width:73%; float:left; padding:0 5px 5px}

#cB10 {width:44%; float:left; padding:0 5px 5px}


.postdate {padding:0 0 0 15px}
.news {
	border-bottom:1px solid #e6e1dd;
	border-top:1px solid #fcfafb;
	padding:10px 15px 5px 15px;
	font-size: 12px;
	line-height: 20px;
}
.principe {
width:600px;
 background:#CCCCCC;
  padding:10px; 
  text-align:center;
 margin-left:10px;
}

.newsp
{	
	padding:10px 15px 5px 10px;
	font-size: 12px;
	line-height: 20px;
}

.sitemap {
padding:0 0 0 30px;
}
.sitemap td {
border:1px solid #cccccc;
}
.sitemap a {
text-decoration:none; color:#1c4851;
}


#cB1-one {width:98%; float:left; padding:0 0 5px}


#cB2 {
	width:200px;
	float:none;
	margin:0;
	clip:     rect(auto auto auto auto);
	padding: 0px;
	top: 0px;
}

.about {background:#c6d6d6; border:1px solid #a4c0ba; padding:5px; margin:0 0 10px 0; color:#282627}
.about ul {list-style-type:none}
.about li {padding:0 0 0 20px; margin:5px 0; background:url('images/check.gif') no-repeat 0 50%}
#newsletter {
	width:309px;
	height:86px;
	background:url('images/newsletter.jpg') no-repeat top left;
	position:relative;
	text-transform:uppercase;
	left: 726px;
	top: 350px;
	visibility: visible;


	}
#newsletter-title {
	color:#fff;
	font:normal 24px impact,serif;
	position:absolute;
	top:10px;
	left:15px;
	visibility: visible;
}
#newsletter-title a {color:#fff!important; font-weight:normal!important}
#newsletter-text {
	font:normal 10px arial,serif;
	position:absolute;
	bottom:10px;
	left:10px;
	width:209px;
	visibility: visible;
}
#newsletter-text a {color:#35393f!important}
.Cpad {margin:0 8px 0 30px}
.Cbottomleft {background:url('images/corners_bottom.gif') no-repeat top left; width:9px; height:9px; overflow:hidden; float:left; display:inline}
.Cbottom {
	width:942px;
	height:9px;
	overflow:hidden;
	display:inline;
	float:left;
	background:url(images/bg_page.png) repeat-y -39px
	}
.Cbottom2 {
	width:942px;
	height:9px;
	overflow:hidden;
	display:inline;
	float:left;
	background:url(images/bg_page2.png) repeat-y -39px
	}	
	
	
	
.Cbottomright {background:url('images/corners_bottom.gif') no-repeat top right; width:9px; height:9px; overflow:hidden; float:right; display:inline}

/* Footer */
#footer {height:90px; width:100%; margin:0; background:url(images/bg_footer.jpg) no-repeat center bottom}
#foot {height:95px; width:998px; margin:0 auto; text-align:left}
#foot1 {height:30px; text-align:right; padding:12px 29px 0 0}
#foot1 a:link, #foot1 a:visited {color:#888}
#foot1 a:active {color:#999}
#foot2 {padding:30px 360px 0 30px; color:#999}
#foot2 a:link, #foot2 a:visited {color:#ddd}
#foot2 a:active {color:#eee}
.star {color:#fc0}
.valid {float:right}

/* Misc */
.clear {clear:both}
.leflo {float:left}
.riflo {float:right}
#properspace {height:105px}
#preloader {display:none}
